<div class="first clearfix">
	<h4><a href="{{ .Permalink }}">{{ .Title }}</a></h4>
	<div class="details-wrapper clearfix">
		<div class="img">
			
		{{if .Params.author}}
			{{ $paramname := .Params.author }}

			{{ $fields := getJSON "/data/team/biographies.json" }}

			{{ range sort $fields "fullname" }}
				{{ if eq .fullname $paramname }}
					<img src="{{ .image }}" width="57" height="57">					
				{{ end }}
			{{ end }}
		{{else}}
			
		{{end}}

		
		</div>
		<div class="details">
			<p>{{if .Params.author}}{{.Params.author}}{{else}}{{ .Site.Params.Author }}{{end}}, {{ dateFormat "Monday, Jan 2, 2006" .Lastmod }}</p>
			<p>{{ partial "categories.html" .}}</p>
			<p><a href="">Leave a comment</a></p>
		</div>
	</div>
	<div class="blog-copy">
		<p>{{ .Summary }}</p>
	</div>
</div>